## org.eclipse.papyrus.emf.facet.efacet.sdk.ui.internal.exported.widget.component.query
Interface ICreateQueryWidget

    public interface ICreateQueryWidget

See Also:
  `CreateQueryWidget`

Method Summary
`java.lang.Object` `getCreateQueryWidget()`
`boolean` `isCanBeCached()`
`boolean` `isHasSideEffect()`

Method Detail

### getCreateQueryWidget

    java.lang.Object getCreateQueryWidget()

### isCanBeCached

    boolean isCanBeCached()

### isHasSideEffect

    boolean isHasSideEffect()